// Main Palette
$gray-base: rgba(0, 0, 0, 0.3);
$gray-medium: rgba(0, 0, 0, 0.4);
$gray-dark: rgba(0, 0, 0, 0.6);
$gray-badge-secondary: #545454;
$gray-marker-border: #899298;
$blue-base: #0084bb;
$blue-dark: #004561;
$blue-marker: #00bef1;
$blue-marker-border: #008ef1;
$yellow-base: #ffba00;
$green-base: #8edb64;
$green-marker: #88bb2c;
$green-dark: #008b17;
$red-marker: #da004d;
$red-base: #fd3936;
$red-dark: #a80000;
$orange-marker: #f19921;
$yellow-base: #ffba00;